Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 17:49:12 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">
<div dir="auto">Centrepoint Team, <div dir="auto"><br></div>
<div dir="auto">
<div dir="auto">I sent emails 2 times that your courier company didn't call me.I called them for follow up to my order .They refused to deliver it to me.</div>
<div dir="auto"><br></div>
<div dir="auto">Nobody from courier company called me...</div>
<div dir="auto"><br></div>
<div dir="auto">There is no way that I will spend more time to waste and purchase again because you already canceled/returned my 3 orders.</div>
<div dir="auto">And at end you will write same story that your courier company called three times and no response from you.</div>
<div dir="auto"><br></div>
<div dir="auto">
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">•1st order received after 27 Days.</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">• 2nd order canceled and returned </div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">• 3rd order Canceled and returned </div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">• 4th order canceled and returned</div>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">So please keep your suggestions with you.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 28, 2021, 2:09 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Saif,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on +966551841789 thrice on 3 different days but didn't receive any response from your end.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team</div></div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138217